TCA Reference - Bug # 48406

Status: Closed Priority: Should have
Author: Peter Niederlag Category:

Created: 2013-05-21 Assigned To: Francois Suter
Updated: 2014-08-01 Due date:

Subject: eval misses new 'null’ option

Description

In #41773 a 'null’ option was added to the eval config. This needs to be reflected in the documentation

Related issues:
follows Core - Feature # 41773: Add possibility to store NULL values

Resolved 2012-10-09

Associated revisions

Revision 770ccdb4 - 2013-05-21 21:50 - Peter Niederlag

[BUGFIX] Document eval=null

document the possibility to store real
NULL values in the database

Resolves: #48406

Releases: 6.0, 6.1

Change-Id: 1a5649f418e2fb977308aace772ef8eb4f5920262
Reviewed-on: https://review.typo3.org/20940

Reviewed-by: Francois Suter

Tested-by: Francois Suter

Revision 8331362 - 2013-05-21 21:52 - Peter Niederlag

[BUGFIX] Document eval=null

document the possibility to store real

NULL values in the database

Resolves: #48406
Releases: 6.0, 6.1
Reviewed-on: https://review.typo3.0rg/20940

Reviewed-by: Francois Suter
Tested-by: Francois Suter

Change-Id: 107a71f60b60fcefecf93aebf890a63da20edf967
Reviewed-on: https://review.typo3.org/20964

Reviewed-by: Francois Suter
Tested-by: Francois Suter

History

#1 - 2013-05-21 10:58 - Gerrit Code Review
- Status changed from New to Under Review

2015-08-04
https://review.typo3.org/20964

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20940

#2 - 2013-05-21 21:44 - Francois Suter

- Assigned To set to Francois Suter

Target version 6.0 is closed, but that's where it was introduced. I'll backport it.

#3 - 2013-05-21 21:49 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20940

#4 - 2013-05-21 21:52 - Gerrit Code Review

Patch set 1 for branch 6.0 has been pushed to the review server.
It is available at https://review.typo3.0rg/20964

#5 - 2013-05-21 22:37 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8331f36257184376¢c2d5337¢c15¢7ce5210b035d.

#6 - 2014-08-01 14:22 - Francois Suter

- Status changed from Resolved to Closed
